| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMLEntityDecl.hpp File Reference Include dependency graph for XMLEntityDecl.hpp: Go to the source code of this file.
## Classes
class | XMLEntityDecl
| This class defines that core information that defines an XML entity, no matter what validator is used. More...
## Defines
#define | XMLENTITYDECL_HPP
## Define Documentation
#define XMLENTITYDECL_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.